Commit bb444b6f authored by hartman's avatar hartman
Browse files

* gnutls needs -lintl ldflag with newer versions. It's so nice if packages...

* gnutls needs -lintl ldflag with newer versions. It's so nice if packages keep track of what libs they use....... hint hint
parent a5973510
...@@ -5000,6 +5000,10 @@ AS_IF([test "${enable_gnutls}" != "no"], [ ...@@ -5000,6 +5000,10 @@ AS_IF([test "${enable_gnutls}" != "no"], [
]) ])
gnutls_LIBS="-lgcrypt -lz ${gcrypt_LIBS}" gnutls_LIBS="-lgcrypt -lz ${gcrypt_LIBS}"
AS_IF([test "${SYS}" = "darwin"], [
gnutls_LIBS="-lintl ${gnutls_LIBS}"
VLC_ADD_LDFLAGS([gnutls],[-lintl])
])
AC_CHECK_HEADER(gcrypt.h, [ AC_CHECK_HEADER(gcrypt.h, [
AC_CHECK_LIB(gcrypt, gcry_control, [ AC_CHECK_LIB(gcrypt, gcry_control, [
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment